language: node_js
node_js:
  - '5'
before_install:
  - 'export DISPLAY=:99.0'
  - sh -e /etc/init.d/xvfb start
script: npm run-script test-ci
addons:
  sauce_connect: true
env:
  global:
    - secure: >-
        nfXTzJG2vq9LHVj4+xm0RmXlX9BBkUwr404GN+C8jL+fbUwMfSOv4VOj11PmhH8EHAVnBw1R/vTWucNYbTH2IAw2iUgDZ0N+InKAT94MiVcwgBuwwQmCqtH10qMExXhNK/mnLMDF/fuJyRD57xL165e3mN1D57UkuxfkOjz102zK+LKKTgupHe8ujsWO9BzMMvQzCmzfvzbYko+rtYmjjipnyjgMCjCzIO0akt5sVx7CM1ops+hxeOG4liHeJRrYkd+b7m4NKrZd+lX4TKmnCKt9AcmcOzqiXycW2RBuQBCsYEPYRdEItlwPehFaWtgTPd8vxEC0ens2a2+yGaWlanI3csM8cOyW70/ZYFFOSMIOl4Q/2JUDYvqV4K2EI4HNvX9XMf1KOEcuYOooGGcQ8o+6zyEXz2hme+2OWtX8D5V10HUmCJA1Qmzh5sz3bAZPtbZ41oNa6M1+ssf3bH6JUXNBbBR5v5ehppUgnY0x91EsIyqDqsNKM8dAVSpO57IPqE3Mlsm/JBTunPuf1iHGlYy8+gt9/599qeiYNNQW5ihF7BH8SPkxvD/HhkPhSjxR1SdB3rMd28hmCntfQ//h/xUgryfGjcL38R7Pfsl1YrA865PtHLOgsDEuq+XhH5VQHN2ggJPr2rMLKxckEX4MqJNhO+23xGxxcYE5bKLXkIY=
    - secure: >-
        4hiREF90UiPxF3fQGBvD9FiCI3ysdBYu0PtLAXkZfox2TuJCABbkcqbmBDJi8RuAreqizGEyEb8waF3G6Ul8xuJ6fcGc5VYzHoRA31RNik//hZZdu5uYDX4/ucdJokZjmw56oOiCLi38fOr9P7ela1bMa46zxo6/opffAGOY0hqk+0ev4WfLmjafrkY7u9VbflP5Q4wDwHrhhdZkmBou6HmRVvS7lc1y2y5R57Ri9cOVFRoQIK+5mrbBHKapP+0fqid8ey+4oz1buG0VTjdkcZDCgXoUcp7tCWBqjb71nn4H6l0b+DwCJ6/v7Zt326iHOQ+KLBGRgd2nObKtMqi4cYn7ELJ0zEgAB30hEAjJI3ZQd9S1niRCLSZn7T/7BuNZVBrTGWvnBQZ5YWjI5C5M4fx8jQhcSWiIqQpkhFu7uMzJf9sYWjJn90v8eNQ5kMNOejK58U4ZcESOiMUr7V1yitb0JDrl5hjhdpa4BvZ7HTp+XzXayeerxcsDUfZM1QD7V7/nQsshQy+FpQq0U0LdoV0sUyLh6rnLzgQ+j9jm0Docxtd2GRt2TdhTqRG1vtCVg6zl4jmpSPWKj4c2JLOK+yhpLHwkBIf56RI/IwDRrUgNOKEHyf72mvRX8wnKIZZv2h40wgJBKVlMVHU0me6tJKTRs9sVL5khC+Gy97JFzkU=
